Caddy(8)

NAME
caddy-list-modules - Lists the installed Caddy modules

SYNOPSIS
caddy list-modules [--packages] [--versions] [--skip-standard] [flags]

DESCRIPTION
Lists the installed Caddy modules

OPTIONS
-h, --help[=false]
    help for list-modules

--packages[=false]
    Print package paths

-s, --skip-standard[=false]
    Skip printing standard modules

--versions[=false]
    Print version information

SEE ALSO
caddy(8)

HISTORY
22-Aug-2025 Auto generated by spf13/cobra